local configs = require('nvim-treesitter.configs')
configs.setup({
	-- ensure_installed = {
	-- 	"ini", "bash", "c", "lua", "vim", "vimdoc", "query", "python",
	-- 	"rust", "zig", "typescript", "svelte", "css", "html", "nix"
	-- },
	sync_install = false,
	highlight = { enable = true },
	indent = { enable = true, disable = { "norg" }, },
	incremental_selection = {	enable = true	},
})
